Saturday, September 27, 2014

Bash Vulnerability Part 6: YABU - Yet Another Bash Update

This is a continuation of the ShellShock posts from the last few days:

Ubuntu has now released yet another bash update:

You should install this updated package as soon as possible.  As always, we recommend using "soup" to apply package updates.  Please see the following page for full update instructions:

If you have any questions or problems, please use our security-onion mailing list:

No comments: